




    body{
    	    	    	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.content .container
		{
        	background-color:#ffffff;
        }
        .wrapper{
    	 background-color:#ffffff;     }
body.boxed .wrapper{
	 background-color:#ffffff; 	
		
			background-image: url('http://alps2oceancycles.co.nz/wp-content/uploads/2015/10/ohau.jpg');
		background-attachment: fixed;
		background-position: center 0px;
		background-repeat: no-repeat;
	}
body.boxed .content{
	 background-color:#ffffff; }

.header_bottom,
.header_top {
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top {
    border-bottom: 0;
}

.header_bottom {
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,0) !important;
}


header.scrolled .header_bottom,
header.scrolled .header_top {
    border-bottom: 0;
}

header.scrolled .header_bottom {
    box-shadow: none !important;
}

header.scrolled .header_top .right .inner > div:first-child,
header.scrolled .header_top .right .inner > div,
header.scrolled .header_top .left .inner > div:last-child,
header.scrolled .header_top .left .inner > div {
    border: none;
}





.header_top{
	background-color: rgba(255,255,255,0);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0);
}



.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 90px;
}
.content.content_top_margin{
	margin-top: 90px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 90px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->

	.content.content_top_margin{
		margin-top: 210px !important;
	}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 105.5px;
        }



nav.main_menu > ul > li > a{
	line-height: 90px;
}







	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}

























.google_map{
	height: 750px;
}




	.footer_bottom_holder, #lang_sel_footer{
		background-color:#121923;
	}
















 
  



	.vertical_menu_area{
		text-align:left;
	}

	nav.vertical_menu > ul > li > a{
									}












	.projects_holder article .portfolio_description .project_category {
	color: ;	}






















